[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# TConfigMemStorageNode

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazconfigstorage.pas line 84

`type TConfigMemStorageNode = class`
`public`
`Name: String;`
`Value: String;`
`Parent: TConfigMemStorageNode;`
`Children: TAvgLvlTree;`
`procedure ClearChilds;`
`constructor Create();`
`destructor Destroy; override;`
`end;`

## Inheritance

`TConfigMemStorageNode`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.